@import "reset.css";
body {
	padding:0;
	margin:0;
	font:.75em  Verdana, Myraid Pro, Arial, Geneva, sans-serif;
	color:#333333;
	background:#fff;
	} 
a 	{
	color:#ae1313;
	}
a:hover{
	color:#f30b04;
	text-decoration:none;
}
.cl {
	overflow:hidden;
	clear:both;
	height:0;
	}
.l-block {
    float:left;
}
.r-block {
    float:right;
}


#wrapper {
	width:940px;
	margin:0 auto;
	background: White;
}
#header {
	height: 282px;
	background: url(../images/header.jpg) #508dc0 no-repeat;
	position: relative;
}
#knobs {
	width: 33px;
	height: 261px;
	background: url(../images/knobs.jpg) no-repeat;
	top: 0px;
	left: -33px;
	position: absolute;
}
#main-menu {
	background: url(../images/back-menu.jpg) #fef9ed;
	height: 41px;
}
.menu {
	list-style: none;
	margin-left: 25px; 
}
.menu li {
	float: left;
	margin-left: 20px;
	margin-right: 20px;
}
.menu li a{
	color: #000000;
	font-size: 12px;
	text-transform: uppercase;
	line-height: 41px;
	text-decoration:none;	
	padding-top: 5px;
	padding-bottom: 5px;	
	padding-left: 10px;
	padding-right: 10px;			
}
.menu li a:hover{
	text-decoration:none;	
	background: #ffcc99;
	color: #000000;	
}
#layout{
	margin-top: 34px;
	line-height: 150%;
}

.ul-menu-left {
	list-style:none;
	padding-bottom: 8px;
}
.ul-menu-left li {
	margin-bottom: 20px;
}
.ul-menu-left li a {
	font-size: 16px;
	font-weight: bold;
	color: #333333;
}
.b-info {
	width: 210px
}
.b-info h2 {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 10px;
	color: #333333;	
}
.b-content h1 {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 30px;	
}
.side-bar-back {
	position: relative;
	left:30px;
}
.h-side-bar {
	color: #333333;
	font-size: 16px;
	font-weight: bold;
	margin-left:10px;
}
.brands {
	margin-top:30px;
	position: relative;
}

.ban-1 {
	position: absolute;
	left:-5px;top: 0px;
}
.ban-2 {
	position: absolute;
	left:2px;top: 103px;
}
.ban-3 {
	position: absolute;
	left:82px;top: 103px;
}
.ban-4 {
	position: absolute;
	left:-5px;top: 150px;
}
.ban-5 {
	position: absolute;
	left:82px;top: 170px;
}
.ban-6 {
	position: absolute;
	left:-3px;top: 245px;
}
.ban-7 {
	position: absolute;
	left:-5px;top: 336px;
}
.ban-8 {
	position: absolute;
	left:-5px;top: 405px;
}